• Post Reply Bookmark Topic Watch Topic
  • New Topic

Eclipse GUI Tools  RSS feed

 
Ra Carter
Ranch Hand
Posts: 96
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have a very silly problem.

I just downloaded eclipse 3.1 and I want to use the install/update feature to download the GUI development plugins from Eclipse.org update site. However, every time I try I get this error:

org.eclipse.update.internal.core.SiteFilePackedPluginContentConsumer

Anyone else experience this and know why it happens or how I can fix/workaround it?

Thanks.
 
Charlie Toohey
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You do not have permission to write to your eclipse directory, e.g. the owner and group of your eclipse directory may be root, or some numeric owner/group. Either change the owner of the eclipse directory and all of its contents to the user who is logged in while doing the Eclipse update, or more preferably, change the group of eclipse/subdirs and make yourself a member of that group. Then go back and do the Eclipse update/install for WTP.
 
With a little knowledge, a cast iron skillet is non-stick and lasts a lifetime.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!